/*
 * Loco ios export: iOS Localizable.strings
 * Project: VideoDuke
 * Release: Working copy
 * Locale: en, English
 * Tagged: MainMenu
 * Exported by: Alina
 * Exported at: Tue, 04 Dec 2018 15:58:24 +0200
 */

/* loco:5b23c9a17ec8ae22ed471ba2 */
"MainMenu_VideoDuke" = "VideoDuke";

/* loco:5b23c9a17ec8ae22ed471ba3 */
"MainMenu_VideoDuke_About" = "About VideoDuke";

/* loco:5b23c9a17ec8ae22ed471ba4 */
"MainMenu_VideoDuke_Preferences…" = "Preferences…";

/* loco:5b23c9a17ec8ae22ed471ba5 */
"MainMenu_VideoDuke_Intagrate" = "Integrate into Browser";

/* loco:5b23c9a17ec8ae22ed471ba6 */
"MainMenu_VideoDuke_CheckUpdates" = "Check for Updates...";

/* loco:5b23c9a17ec8ae22ed471ba7 */
"MainMenu_VideoDuke_Activate" = "Activate VideoDuke";

/* loco:5b23c9a17ec8ae22ed471ba8 */
"MainMenu_VideoDuke_BuyFullVersion" = "Buy VideoDuke";

/* loco:5b23c9a17ec8ae22ed471ba9 */
"MainMenu_VideoDuke_Services" = "Services";

/* loco:5b23c9a17ec8ae22ed471baa */
"MainMenu_VideoDuke_HideVideoDuke" = "Hide VideoDuke";

/* loco:5b23c9a17ec8ae22ed471bab */
"MainMenu_VideoDuke_HideOthers" = "Hide Others";

/* loco:5b23c9a17ec8ae22ed471bac */
"MainMenu_VideoDuke_ShowAll" = "Show All";

/* loco:5b23c9a17ec8ae22ed471bad */
"MainMenu_VideoDuke_QuitVideoDuke" = "Quit VideoDuke";

/* loco:5b23c9a17ec8ae22ed471bae */
"MainMenu_File" = "File";

/* loco:5b23c9a17ec8ae22ed471baf */
"MainMenu_File_StartDownloads" = "Resume All Paused Downloads";

/* loco:5b23c9a17ec8ae22ed471bb0 */
"MainMenu_File_ClearDownloads" = "Clear Downloads";

/* loco:5b23c9a17ec8ae22ed471bb1 */
"MainMenu_File_Close" = "Close";

/* loco:5b23c9a17ec8ae22ed471bb2 */
"MainMenu_Edit" = "Edit";

/* loco:5b23c9a17ec8ae22ed471bb3 */
"MainMenu_Edit_Undo" = "Undo";

/* loco:5b23c9a17ec8ae22ed471bb4 */
"MainMenu_Edit_Redo" = "Redo";

/* loco:5b23c9a17ec8ae22ed471bb5 */
"MainMenu_Edit_Cut" = "Cut";

/* loco:5b23c9a17ec8ae22ed471bb6 */
"MainMenu_Edit_Copy" = "Copy";

/* loco:5b23c9a17ec8ae22ed471bb7 */
"MainMenu_Edit_Paste" = "Paste";

/* loco:5b23c9a17ec8ae22ed471bb8 */
"MainMenu_Edit_Paste and Match Style" = "Paste and Match Style";

/* loco:5b23c9a17ec8ae22ed471bb9 */
"MainMenu_Edit_Delete" = "Delete";

/* loco:5b23c9a17ec8ae22ed471bba */
"MainMenu_Edit_Select All" = "Select All";

/* loco:5b23c9a17ec8ae22ed471bbb */
"MainMenu_Edit_Find" = "Find";

/* loco:5b23c9a17ec8ae22ed471bbc */
"MainMenu_Edit_Find_Find…" = "Find…";

/* loco:5b23c9a17ec8ae22ed471bbd */
"MainMenu_Edit_Find_Find and Replace…" = "Find and Replace…";

/* loco:5b23c9a17ec8ae22ed471bbe */
"MainMenu_Edit_Find_Find Next" = "Find Next";

/* loco:5b23c9a17ec8ae22ed471bbf */
"MainMenu_Edit_Find_Find Previous" = "Find Previous";

/* loco:5b23c9a17ec8ae22ed471bc0 */
"MainMenu_Edit_Find_Use Selection for Find" = "Use Selection for Find";

/* loco:5b23c9a17ec8ae22ed471bc1 */
"MainMenu_Edit_Find_Jump to Selection" = "Jump to Selection";

/* loco:5b23c9a17ec8ae22ed471bc2 */
"MainMenu_Edit_Spelling" = "Spelling";

/* loco:5b23c9a17ec8ae22ed471bc3 */
"MainMenu_Edit_Spelling_Show Spelling and Grammar" = "Show Spelling and Grammar";

/* loco:5b23c9a17ec8ae22ed471bc4 */
"MainMenu_Edit_Spelling_Check Document Now" = "Check Document Now";

/* loco:5b23c9a17ec8ae22ed471bc5 */
"MainMenu_Edit_Spelling_Check Spelling While Typing" = "Check Spelling While Typing";

/* loco:5b23c9a17ec8ae22ed471bc6 */
"MainMenu_Edit_Spelling_Check Grammar With Spelling" = "Check Grammar With Spelling";

/* loco:5b23c9a17ec8ae22ed471bc7 */
"MainMenu_Edit_Spelling_Correct Spelling Automatically" = "Correct Spelling Automatically";

/* loco:5b23c9a17ec8ae22ed471bc8 */
"MainMenu_Edit_Substitutions" = "Substitutions";

/* loco:5b23c9a17ec8ae22ed471bc9 */
"MainMenu_Edit_Substitutions_Show Substitutions" = "Show Substitutions";

/* loco:5b23c9a17ec8ae22ed471bca */
"MainMenu_Edit_Substitutions_Smart Copy/Paste" = "Smart Copy/Paste";

/* loco:5b23c9a17ec8ae22ed471bcb */
"MainMenu_Edit_Substitutions_Smart Quotes" = "Smart Quotes";

/* loco:5b23c9a17ec8ae22ed471bcc */
"MainMenu_Edit_Substitutions_Smart Dashes" = "Smart Dashes";

/* loco:5b23c9a17ec8ae22ed471bcd */
"MainMenu_Edit_Substitutions_Smart Links" = "Smart Links";

/* loco:5b23c9a17ec8ae22ed471bce */
"MainMenu_Edit_Substitutions_Data Detectors" = "Data Detectors";

/* loco:5b23c9a17ec8ae22ed471bcf */
"MainMenu_Edit_Substitutions_Text Replacement" = "Text Replacement";

/* loco:5b23c9a17ec8ae22ed471bd0 */
"MainMenu_Edit_Transformations" = "Transformations";

/* loco:5b23c9a17ec8ae22ed471bd1 */
"MainMenu_Edit_Transformations_Make Upper Case" = "Make Upper Case";

/* loco:5b23c9a17ec8ae22ed471bd2 */
"MainMenu_Edit_Transformations_Make Lower Case" = "Make Lower Case";

/* loco:5b23c9a17ec8ae22ed471bd3 */
"MainMenu_Edit_Transformations_Capitalize" = "Capitalize";

/* loco:5b23c9a17ec8ae22ed471bd4 */
"MainMenu_Edit_Speech" = "Speech";

/* loco:5b23c9a17ec8ae22ed471bd5 */
"MainMenu_Edit_Speech_Start Speaking" = "Start Speaking";

/* loco:5b23c9a17ec8ae22ed471bd6 */
"MainMenu_Edit_Speech_Stop Speaking" = "Stop Speaking";

/* loco:5b23c9a17ec8ae22ed471bd7 */
"MainMenu_Edit_Start Dictation…" = "Start Dictation…";

/* loco:5b23c9a17ec8ae22ed471bd8 */
"MainMenu_Edit_Emoji & Symbols" = "Emoji & Symbols";

/* loco:5b23c9a17ec8ae22ed471bd9 */
"MainMenu_History" = "History";

/* loco:5b23c9a17ec8ae22ed471bda */
"MainMenu_History_Back" = "Back";

/* loco:5b23c9a17ec8ae22ed471bdb */
"MainMenu_History_Forward" = "Forward";

/* loco:5b23c9a17ec8ae22ed471bdc */
"MainMenu_History_Home" = "Home";

/* loco:5b23c9a17ec8ae22ed471bdd */
"MainMenu_History_RecentlyVisited" = "Recently Visited";

/* loco:5b23c9a17ec8ae22ed471bde */
"MainMenu_History_ClearHistory" = "Clear History";

/* loco:5b23c9a17ec8ae22ed471bdf */
"MainMenu_View" = "View";

/* loco:5b23c9a17ec8ae22ed471be0 */
"MainMenu_View_ToggleToAdvancedMode" = "Advanced Mode";

/* loco:5b23c9a17ec8ae22ed471be1 */
"MainMenu_View_ToggleToSimpleMode" = "Simple Mode";

/* loco:5b23c9a17ec8ae22ed471be2 */
"MainMenu_View_EnterFullScreen" = "Enter Full Screen";

/* loco:5b23c9a17ec8ae22ed471be3 */
"MainMenu_Window" = "Window";

/* loco:5b23c9a17ec8ae22ed471be4 */
"MainMenu_Window_Minimize" = "Minimize";

/* loco:5b23c9a17ec8ae22ed471be5 */
"MainMenu_Window_Zoom" = "Zoom";

/* loco:5b23c9a17ec8ae22ed471be6 */
"MainMenu_Window_BringAllToFront" = "Bring All to Front";

/* loco:5b23c9a17ec8ae22ed471be7 */
"MainMenu_Help" = "Help";

/* loco:5b23c9a17ec8ae22ed471be8 */
"MainMenu_Help_VideoDuke Help" = "VideoDuke Help";

/* loco:5b23c9a17ec8ae22ed471be9 */
"MainMenu_Help_HomePage" = "Home Page";

/* loco:5b23c9a17ec8ae22ed471bea */
"MainMenu_Help_RecoverCode" = "Recover Lost Activation Code";

/* loco:5b2a61be7ec8ae49bf2af5c2 */
"MainMenu_View_Reload" = "Reload";

/* loco:5c05054c72c2c9672f266635 */
"MainMenu_Help_SendFeedback" = "Send Feedback";
